dofile("scripts/entities/entityinclude.lua")

function init(me)
end

function update(me, dt)
	if isFlag(FLAG_HINT_BINDMERMEN, 0) then
		if node_isEntityIn(me, getNaija()) then
			setControlHint(getStringBank(51), 0, 0, 0, 10, "song/songslot-1", 0, 0.7)
			setFlag(FLAG_HINT_BINDMERMEN, 1)
		end
	end
end
